@font-face {
    font-family: "droid";
    src: url(../fonts/droid/DroidKufi-Regular.ttf);
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "droid";
    src: url(../fonts/droid/DroidKufi-Bold.ttf);
    font-weight: bold;
    font-style: italic;
}
#ficheStep {
    font: 13px/150% droid, Segoe UI, Arial, Open Sans, Roboto, Euphemia, sans-serif;
}
body {
    font-family: droid, Segoe UI, Arial, Open Sans, Roboto, Euphemia, sans-serif;
}
.box .sumTitle h2,
.row-step .inner a,
.goog-te-menu-value {
    font-family: droid, "Segoe UI", Arial, Open Sans, Roboto, sans-serif !important;
}
div#google_translate_element {
    margin-left: 0;
    margin-right: 20px;
    border-left: 0;
    border-right: 1px solid rgb(212, 212, 212);
}
.goog-te-menu-value {
    padding: 15px 15px 15px 0;
    margin-left: 0px !important;
}
.disclaimer-tab {
	left: 0px;
	right: auto;
}
#disclaimermodal .modal-body {
	text-align: right;
}
#disclaimermodal .modal-header {
	padding: 15px 0 0 15px;
}
#detailsPanel .index-step {
    margin-left: 6px;
    margin-right: 0;
}
@media (max-width: 1024px) {
    div#google_translate_element {
	    margin-right: 0px;
    }
}
.homepage-push-menu {
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-right: 0;
}
.breadcrumb > li + li:before {
	padding: 0 5px 0 7px;
}
